
QGIS Application - Bug report #13497

Fix font size on the News tab on HiDPI displays

2015-10-03 06:18 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21542

Description

The font of the news items is currently way too small to be readable on HiDPI screens, see attached screenshot.

Related issues:

Related to QGIS Application - Feature request # 11103: Support for retina dis... Closed 2014-08-26

Associated revisions

Revision 95c377a6 - 2015-10-03 05:53 PM - Matthias Kuhn 

Remove news feed tab from start page

Fix #13497

Fix #13471

History

#1 - 2015-10-03 09:01 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"95c377a607757b4cc9d03a6e399b5516d0b44dcd".
